{%extends 'base.html'%}

{%load static%}

{%block content%}
    <main>
        <div>
            <h1>Signup</h1>
            <form method="post">
                {% csrf_token %}
                {{ form.as_p }}
                <button type="submit">Sign up</button>
            </form>
        </div>
    </main>
{%endblock%}